/* layout.css */
body {}

#container {width:940px;background:#fff;margin:0 auto;}
#container-inner {bbackground:url('grid3.png') -10px 0;padding:10px 0 0 0;}

#top {height:22px;margin-top:10px;padding:0}
#top-inner {}

#header {height:80px;background:#14201c url(../images/custom/footer_bg.png) repeat-x;clear:both;}
#header-inner {}

#section-title {height:130px;border-top:1px solid #aaa;}
#section-title-inner {}

#toolbar {clear:both;}
#toolbar-inner {margin:5px 0;}

#main {clear:both;}

#main-top {clear:both;padding-top:5px;}
div.messages {margin:0 0 5px;}
#content-tabs {margin:0 0 5px;}

#breadcrumb {clear:both;padding:5px 0;margin:0 0 5px;}
#breadcrumb a {}

#center {float:left;width:100%;}
#center-inner {margin:0 0 50px 0;padding:0;}

#title {}
#title-inner {margin:0;}

#left {float:left;width:160px;min-height:100px;}
#left-inner {margin:0 0 50px 0;padding:0;}

#right1 {float:left;width:160px;margin-left:20px;}
#right1-inner{margin:0 0 50px 0;padding:0;}

#right2 {float:left;width:320px;margin-left:20px;}
#right2-inner{margin:0 0 50px 0;padding:0;}

#footer {clear:both;height:220px;background:#14201c url(../images/custom/footer_bg.png) repeat-x;}
#footer-inner {margin:20px 0 0 0;}

body.left                #center {width:760px;margin-left:20px;}
body.left.right1         #center {width:580px;margin-left:20px;}
body.left.right2         #center {width:420px;margin-left:20px;}
body.left.right1.right2  #center {width:240px;margin-left:20px;}
body.right1              #center {width:760px;margin-left:0px;}
body.right1.right2       #center {width:420px;margin-left:0px;}
body.right2              #center {width:600px;margin-left:0px;}

/* Frontpage */
body.front                    #right1 {width:220px;}
body.front.left.right1        #center {width:520px;}
body.front.left.right1.right2 #center {width:180px;}
body.front.right1             #center {width:700px;}
body.front.right1.right2      #center {width:360px;}

/******************/
/* HELPER CLASSES */
/******************/

/* This is to avoid space at the bottom of the page (see "/modules/system/default.css") */
.clear-block:after {font-size: 0;line-height: 0;}

/* This is to avoid views displaying a horizontal ruler on views */
div.view div.views-admin-links {width:auto;}